[common]
cont = 3
[Item0]
URL = http://www.chs163.com/photo/class/?4.html
Name = 成功案例展示
[Item1]
URL = http://www.chs163.com/product/class/
Name = CHS软件销售 
[Item2]
URL = http://www.chs163.com
Name = 注册CHS会员，了解更多数据恢复知识
